/* ---- reset ---- */
body {
  margin: 0;
  font: normal 75% Arial, Helvetica, sans-serif;
}
canvas {
  display: block;
  vertical-align: bottom;
}
/* ---- tsparticles container ---- */
#tsparticles {
  position: absolute;
  z-index: 1;
/*     margin-left: -9%;*/
    width: 100%;
  height:388px;
  background-color: #0d47a1;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
.ghfl .content{
  position: relative;z-index: 2;margin-top: 55px;
}
.ghfl{padding-top: 1px;}